WHOAMI(1)

BEZEICHNUNG
whoami - Die effektive Nutzer-ID ausgeben

ÜBERSICHT
whoami [OPTION]...

BESCHREIBUNG

Den Benutzernamen ausgeben, der zu der aktuellen effektiven Benutzer‐ID gehört. Dasselbe wie »id -un«.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von whoami an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von Richard Mlynarik.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für whoami wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und whoami auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'whoami invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.